## ruby-raphael-rails 2.1.2~dfsg

=== debian/changelog ===
ruby-raphael-rails (2.1.2~dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #791351)

 -- Pirate Praveen <praveen@debian.org>  Sat, 04 Jul 2015 00:08:08 +0530
