=== debian/control ===
Source: ruby-raphael-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               libjs-raphael
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-raphael-rails.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-raphael-rails.git
Homepage: https://github.com/mockdeep/raphael-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-raphael-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, libjs-raphael,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Raphael JS as for rails applications
 Raphael JS as a rails engine for use in the Rails asset pipeline
 .
 This library provides cross-browser vector graphics the easy way. Visit the
 library website for more information: http://raphaeljs.com
